@import "reset.css";
@import "font-awesome.css";
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700,300,700italic,600italic,400italic,300italic);

/*SELETTORI STANDARD*/
body {
    padding:0;
    margin:0;
    color:#333;
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
    /*background-image: url('../img/bg.jpg');*/
    background-position: top center;
    background-repeat: no-repeat;
    background-color: #f7f7f7;
}

i{
    color:#00653a;
}


h1{
    font-size: 18px;
    padding:5px 0;
    color:#330000;
    text-transform: uppercase;;
}

.fa-2{
    font-size: 1.3em;
}


#header i{
    float:right;
    margin:10px 0px;
    margin-left:10px;
}


#sfondo{
    position: absolute;
    padding:0;
    margin:0;
    top:167px;
    left:0px;
    width: 100%;
    height:295px;
    background-color: #b9cd6b;
    z-index:-100;
}
#nav, #nav_home{
    display: inline;
    float: left;
    font-size: 13px;
    font-weight: bold;
    list-style-type: none;
    margin: 0px;
    padding: 0;
    text-transform: uppercase;
}


a{
    text-decoration: none;
}

a:hover{
    color:#999;
}


#nav a, #nav_home a{
    color:#330000 !important;
    text-decoration: none;
    border-right:1px solid #330000;
}

.first_teaser, .teaser_aree{
    display: table;
    color:#330000;
    font-size: 12px;
    width: 100%;
}

.teaser_aree{
    margin:10px 0;
    border-bottom:1px solid #fdaf17;
}
.riga{
    border-bottom:1px solid #fff; 
    width: 200px; 
    height:20px; 
    float:left; 
    display:inline;
}

.riga_page{
    border-bottom:1px solid #ccc; 
    width: 85%; 
    height:20px; 
    float:left; 
    display:inline;
}

.buttonhome{
    float:right;
    padding:5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #ffcc00;
    color:#FFFFFF;
    display:inline; 
    margin-top:5px; 
    margin-bottom:10px;
    font-size:12px;
}

.buttonhome a:link, .buttonhome a:focus, .buttonhome a:visited{
    color:#333;
    text-decoration: none;
    font-weight: bold;
}

.buttonhome a:hover{
    color:#111;
    text-decoration: underline;	
    font-weight: bold;
}

.shadow{
    -webkit-box-shadow: 5px -5px 5px #333;
    -moz-box-shadow: 5px -5px 5px #333;
    box-shadow: 5px -5px 5px #333;
}

.shadow_w{
    border: 3px solid #fff;
    padding:0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    -webkit-box-shadow: 1px 1px 5px #333;
    -moz-box-shadow: 1px 1px 5px #333;
    box-shadow: 1px 1px 5px #333;
    background: #ffffff;
    behavior: url(/sivam/jsp/skins/js/PIE.htc);
}

h2{
    color:#330000;
    font-size: 20px;
    padding:0px 12px 4px 0px;
}

h3{
    color:#330000;
    font-size: 14px;
    padding:0px;
    padding-bottom: 4px;
    font-style: italic;
}

h4{
    color:#330000;
    font-size: 14px;
    padding:0px;
    padding-bottom: 4px;
}

h4 a{
    color:#330000;
    font-size: 14px;
}

h4 a:hover{
    color:#330000;
    text-decoration:underline;
}

#home h2{
    color:#330000;
    font-size: 20px;
    padding:12px 0;
}

.teaser, .teaser_page{
    background-color: #ededed;
    padding:15px;
    padding-top:10px;
    padding-bottom: 0px;
    font-size: 10px;
    color:#330000;
}

.teaser_page{
    background-color: #fff;
    font-size: 12px;
    padding-top:15px;
}

.teaser img, .teaser_h img, .teaser_page img{
    margin-right:10px; 
}
.teaser_h{
    background-color: #ededed;
    height:83px;
    padding:10px;
    padding-top:15px;
    padding-bottom: 0px;
    font-size: 10px;
    color:#666666;
    float: left;
    width:612px;
    display: inline;
}

.teaser h3, .teaser h3 a:link, .teaser h3 a:focus, .teaser h3 a:visited{
    color:#330000;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
}

.teaser_h h3, .teaser_h h3 a:link, .teaser_h h3 a:focus, .teaser_h h3 a:visited{
    color:#330000;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

.teaser h3 a:hover, .teaser_h h3 a:hover{
    text-decoration: underline;
}

.teaser_sottotitolo{
    font-size: 11px;
    font-weight: bold;
}

.teaser_txt{

}

#header{
    width:1160px;
    margin:0px auto;
    margin-top:200px;
    padding:20px;
    padding-top:10px;
    background-color: #fff;
}

#header a{
    border:0px;
}

.space_green{
    float:right;
    width:530px;
    border: 6px solid #00653a;
    background: #00653a;
    color:#fff;
    text-align: center;
    padding:3px;
    margin-left:15px;
    font-size: 12px;
    border-radius:6px;
}

.space{
    float:right;
    width:250px;
    color:#fff;
    padding:6px;
}

.space.first{
    border-right:1px solid #fff;
}

.space_green h4{
    font-size: 15px;
    padding-bottom:3px;
    color:#fff;
}

#login{
    width:320px;
    height:30px;
    float:right;
    margin-right:1px;
    margin-top: 3px;
}

#button{
    float: right;
    margin-top:1px;
}

#button a{
    margin-left:5px;
    width: 33px;
    height: 29px;
    float:left;
    display: inline;
}

a#meteo, a#meteolog{
    width: 33px;
    height: 29px;
    background-image: url(../img/sole.png); 
}

a#meteo:hover, a#meteolog:hover{
    width: 33px;
    height: 29px;
    background-image: url(../img/sole_hover.png); 
}

a#smile{
    width: 33px;
    height: 29px;
    background-image: url(../img/smile.png); 
}

a#smile:hover{
    width: 33px;
    height: 29px;
    background-image: url(../img/smile_hover.png); 
}

a#acc_agenti{
    width: 33px;
    height: 29px;
    background-image: url(../img/acc_agenti.png); 
}

a#acc_agenti:hover{
    width: 33px;
    height: 29px;
    background-image: url(../img/acc_agenti_hover.png); 
}


a#search{
    width: 33px;
    height: 29px;
    background-image: url(../img/search.png); 
}

a#search:hover{
    width: 33px;
    height: 29px;
    background-image: url(../img/search_hover.png); 
}

a#lock{
    width: 33px;
    height: 29px;
    background-image: url(../img/lock.png); 
}

a#lock:hover{
    width: 33px;
    height: 29px;
    background-image: url(../img/lock_hover.png); 
}

#headerLogo{
    position:relative;
    top:0px;
    left:0px;
    width: 130px;
    z-index:3000;
}

#headerLogo a, #headerLogo a img{
    position:absolute;
    top:0px;
    left:0px;
    z-index:1000;
}

#home{
    width:1200px;
    margin:0px auto;
    padding:0px;
    position:relative;
}

#box1{
    width:270px;
    margin-right: 10px;
    margin-bottom: 6px;
    float: left;
    display:inline;
}

#box1 h2, #dx h2{
    background-color:#ffcc00;
    color:#fff;
    padding: 5px;
    font-size: 12px;
}

#box2{
    width:320px;
    height:370px;
    margin-right: 9px;
    margin-bottom: 6px;
    float: left;
    display:inline;
}

#primo_piano{
    height: 280px;
    overflow: hidden;
    background-color:#EDEDED; 
}


#box3{
    width:309px;
    height:370px;
    margin-bottom: 6px;
    float: left;
    display:inline;
}

#box3_home{
    width:620px;
    margin-bottom: 6px;
    float: left;
    display:inline;
}

#box3_home h2{
    color:#fff;
}

#focus_1{
    width:100%;
    height:122px;
    margin-bottom: 9px;
    float: left;
    border:0px;
    padding:0px;

    -webkit-border-radius: 3px;
    -moz-border-radius:  3px;
    border-radius: 3px;

    -webkit-box-shadow: 1px 1px 5px #333;
    -moz-box-shadow: 1px 1px 5px #333;
    box-shadow: 1px 1px 5px #333;
    background: #ffffff;
    behavior: url(sivam/jsp/skins/js/PIE.htc);
    font-size: 10px;
    color:#666666;
}	

#focus_1 a:link, #focus_1 a:visited, #focus_1 a:focus{
    color:#666;
    text-decoration: none;
}

#focus_1 a:hover{
    color:#666;
    text-decoration: underline;
}

#focus_23{
    width:100%;
    height:300px;
    margin-bottom: 5px;
    float: left;
    border:0px;
    padding:0px;

    -webkit-border-radius: 3px;
    -moz-border-radius:  3px;
    border-radius: 3px;

    -webkit-box-shadow: 1px 1px 5px #333;
    -moz-box-shadow: 1px 1px 5px #333;
    box-shadow: 1px 1px 5px #333;
    background: #ffffff;
    behavior: url(sivam/jsp/skins/js/PIE.htc);
    font-size: 10px;
    color:#666666;
}	

#box_allevare a:link, #box_allevare a:visited, #box_allevare a:focus{
    color:#666;
    text-decoration: none;
}

#box_allevare a:hover{
    color:#666;
    text-decoration: underline;
}


#box_coltivare{
    width:316px;
    height:122px;
    margin-bottom: 5px;
    float: left;
    border:0px;
    padding:0px;

    -webkit-border-radius: 3px 0px 0px 3px;
    -moz-border-radius: 3px 0px 0px 3px;
    border-radius: 3px 0px 0px 3px;

    -webkit-box-shadow: 1px 1px 5px #333;
    -moz-box-shadow: 1px 1px 5px #333;
    box-shadow: 1px 1px 5px #333;
    background: #ffffff;
    behavior: url(sivam/jsp/skins/js/PIE.htc);
    font-size: 10px;
    color:#666666;
}

#box_coltivare a:link, #box_coltivare a:visited, #box_coltivare a:focus{
    color:#666;
    text-decoration: none;
}

#box_coltivare a:hover{
    color:#666;
    text-decoration: underline;
}

#box_video{
    width:632px;
    height:148px;
    margin-bottom: 6px;
    float: right;
}

#box1 h4, #box2 h4, #box_video h4{
    margin-top:13px;
    margin-right:6px;
    float:right;
    font-size:14px;
    color:#838383;
}

#box1 h4 a:link, #box1 h4 a:focus, #box1 h4 a:visited{
    color:#838383;
    text-decoration: none;
}

#box1 h4 a:hover{
    color:#B9CD6B;
    text-decoration: underline;
}

#box1 h4 span.color, #box1 h4 a span.color{
    color:#009658;
}

#box2 h4 a:link, #box2 h4 a:focus, #box2 h4 a:visited{
    color:#838383;
    text-decoration: none;
}

#box2 h4 a:hover{
    color:#B9CD6B;
    text-decoration: underline;
}

#box_video h4 a:link, #box_video h4 a:focus, #box_video h4 a:visited{
    color:#838383;
    text-decoration: none;
}

#box_video h4 a:hover{
    color:#B9CD6B;
    text-decoration: underline;
}

#box2 h4 span.color, #box2 h4 a span.color{
    color:#009658;
}


#page{
    width:963px;
    margin: 6px auto;
    padding:0px;
    background-color: transparent;
    height:100%;
    position: relative;
}

#colonnasx{
    width:200px;
    margin-right: 6px;
    margin-bottom: 6px;
    float: left;
    display:inline;
}

.cerca_menu{
    padding: 10px 0px 6px 0px;
    background-color: #fff;
    text-align: center;
    font-weight:bold;
    color:#999;
}

.cerca_menu a:link, .cerca_menu a:visited, .cerca_menu a:focus{
    color:#838383;
    text-decoration: none;
}

.cerca_menu a:hover{
    color:#B9CD6B;
    text-decoration: underline;
}

#nat{
    float: right;
    display:inline;
    text-align:right;
    background-color: transparent;
    padding: 7px 0px;
    font-size: 11px;
    color:#333;
}

#nat a:link, #nat a:focus, #nat a:visited{
    color:#333;
    text-decoration: none;
    font-weight:bold;
}

#nat a:hover{
    color:#333;
    text-decoration: underline;
    font-weight:bold;
}

#dColonnaCentrale{
    width:100%;
    margin-bottom: 6px;
    float: right;
    display:inline;
    background-color: #fff;
    min-height:400px;
}

#dColonnaUltimeNews{
    width:400px;
    margin-bottom: 6px;
    margin-top:7px;
    float: left;
    display:inline;
    background-color: #fff;
    min-height:240px;
}

#dColonnaMeteo{
    width:327px;
    margin-bottom: 6px;
    margin-top:7px;
    float: right;
    display:inline;
    background-color: #fff;
    min-height:240px;
}

#page_prodotti{
    margin:0px;
    width:957px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:6px;
}

#menu_prodotti{
    margin:0px;
    width:957px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:6px;
}

#dColonnaCentrale_search{
    padding:10px;
}


#banner{
    margin: 0;
    height: 282px;
    width: 614px;
    overflow: hidden;
}

#content{
    width: 1160px;
    margin:0px auto;
    margin-top:16px;
    padding:20px;
    padding-bottom:10px;
    min-height:300px;
    background-color: #fff;
}

.contenuto{
    margin:0px;
    padding:10px;
    color:#333;
    font-size:12px;
}

.tag_display{
    float:left;
    display:inline;
    margin-left:10px;
    margin-bottom:10px;

}

.content_right_img img{
    margin-right:10px;
}

.ImgTitDesc img{
    margin-right:10px;
}

.content_right_txt{
}

#menuTop{
    margin:0;
    margin-bottom:15px;  
    padding:0px;
    height:30px;
    z-index: 10;
}

.contenutotable{
    width: 100%;
    border:1px solid #B9CD6B;
    display:none;
    font-size: 12px;
}

.contenutotable thead tr{
    background-color: #B9CD6B;

}

.contenutotable th{
    border-right: 1px solid  #fff;
    background-color: #B9CD6B;
    padding:5px;
    text-align: left;
    font-size: 14px;
}

.contenutotable td{
    padding:5px;
    text-align: left;
    border-bottom: 1px solid  #B9CD6B;
}

.contenutotable td a:link, .contenutotable td a:visited, .contenutotable td a:focus, .contenutotable td a:hover{
    font-weight: bold;
}

.titolo_search{
    background-color: #B9CD6B;
    color: #fff;
    padding: 4px;
    border-bottom: 1px solid #fff;
}

.form_search{
    background-color: #E8ECED;
}

.back_stampa{
    text-align: right;
    padding: 5px;
}

.prodotto h3{
    margin:5px 0px;
    padding: 3px 3px;
    background-color: #B9CD6B;
}

.scrollpane{
    height: 425px;
    background-color: #EDEDED; 
}

footer{
    border-top:8px solid #0b683b;
    width:100%; 
}
#footer{ 
    width:950px; 
    padding:20px;
    color:#999;
    font-size:12px;
    margin:0px auto;
}

#footer h4{ 
    font-size:16px;
    font-weight: bold;
    color:#4b4a4a;
}


#footer p{ 
    padding:6px 0;
    line-height: 1.4;
}

#footer a{
    color:#006f2f;
    text-decoration: none;	
}
#footer a:link, #footer a:visited{
    text-decoration: none;
}

#footer a:focus, #footer a:hover{
    font-weight:bold;
    color:#006f2f;
    text-decoration: underline;
}


#footer .tag{
    background-color: #006f2f;	
    padding:6px 10px;
    margin:5px;
    border-radius:5px;
    color:#fff;
    float:left;
    text-transform: uppercase;
    font-weight: bold;
    font-size:13px;
}

#footer a.tag:focus, #footer a.tag:hover{
    color:#fff;
    text-decoration: underline;
}

h3.sub_title{
    background-color:transparent;
    margin:0px 0px 10px 0px;
    padding: 0px;
}

#sub_menu_title{
    width:745px;
    height:35px;
    float: right;
    display:inline;
}

#sub_menu_title h3{
    background-color:transparent;
    margin:10px 0px 0px 0px;
    padding: 0px;
}


#sub_menu{
    list-style-type: none;
    width:745px;
    margin-bottom: 6px;
    float: right;
    display:inline;
    background-color: #fff;
}

#sub_menu #slidermenu_slidedown_menu{
    width:100%;

}

#sub_menu #slidermenu_slidedown_menu a {
    font-size:11px;
    background-color: #E8ECED;
    clear: both;
    color: #3D3924;
    display: block;
    line-height: normal;
    padding: 4px 5px 5px;
    text-decoration: none;
    text-align:left;
    font-weight:bold;
}

#sub_menu #slidermenu_slidedown_menu a:hover{
    background-color:#B9CD6B;
    color:#FFF;
}

#loginformpage {
    -moz-background-inline-policy: continuous;
    background: none repeat scroll 0 0 #F1F1F1;
    border: 1px solid #9F9F9F;
    color: #838383;
    font-size: 11px;
    font-weight: bold;
}


ul#show_gallery{
    padding:0px; 
    margin:5px 0px; 
    margin-right:15px;
}

#show_gallery li{
    font-size: 0; 
    line-height: 0; 
    list-style-type: none; 
    padding: 0;
}

#show_gallery a:link, #show_gallery a:visited {
    background-color: #E8ECED; 
    color: #3D3924; 
    font-size: 11px; 
    padding: 4px 5px 5px; 
    clear: both; 
    color: #3D3924; 
    display: block; 
    line-height: normal; 
    text-align:center; 
    text-decoration: none;
}

#show_gallery a:hover{
    color:#FFF;
    background-color:#B9CD6B;
}

.gallery{
    float: left;
    display: block;
    width: 100%;
    margin-bottom: 15px;
}

.gallery_thumb_frame {
    border: 1px solid #CDC9B9;
    display: inline;
    float: left;
    height: 100px;
    margin:4px;
    overflow: hidden;
    vertical-align: middle;
    width: 170px;
}
.gallery_thumb {
    border: 5px solid #FFFFFF;
    display: inline;
    float: left;
    height: 90px;
    overflow: hidden;
    vertical-align: middle;
    width: 160px;
    text-align: center;
}

#sub_menu_icon{
    margin-top:10px;
}

li.box_submenu{
    list-style-type:none;
    background-image: url("../images/folder_yellow.png");
    /*background-image: url("../images/folder_green.png");*/
    background-repeat:no-repeat;
    height: 120px;
    width: 110px;
    margin-left:8px;
    margin-bottom:10px;
    float:left;
    display: inline-block;
    text-align: center;
}

li.box_submenu a{
    font-size:12px;
    font-weight:bold;
    display: block;
    height:30px;
    padding-top: 100px;
    padding-left:10px;
    text-decoration: none;
    vertical-align: middle;
    text-align:left;
    color:#333;
}

#loader_waiter{
    position:absolute; 
    width:35px; 
    height:35px; 
    top:80px; 
    left:355px;
}

#nav_login font, #listBox font{
    margin:0px;
    padding:0px;
}
.formLabelLeft{
    width: 150px;
}

.formButton {
    font-size: 10px;
    font-weight: bold;
    background-image: url("../images/button_background.gif");
    background-repeat: repeat-x;
    color: #000000;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    padding: 0px;
    width: 60px;
    vertical-align: middle;
}

.search_null p {
    padding: 5px 0;
}

.div_fb{
    margin:5px; 
    margin-right: 0px; 
    padding: 0; 
    width: 800px;
}

.div_fb h2{
    padding-left:10px;
}

#dx{
    float:right;
    width: 870px;
}

.list_home img{
    margin-top:6px;
}


#home_sx{
    float:left;
    width: 465px;
}

#home_dx{
    float:right;
    width: 465px;
}

.section{
    padding:5px 10px;
    margin-bottom:20px;
}

.section div{
    display: table-cell;
    vertical-align: middle;
}

.section div.txt{
    padding:0 20px;
    width: 290px;
}

.impianti h2{
    color:#993300 !important;
    text-align: center;
    font-size: 18px !important;
}

.nutrizione h2{
    color:#330033 !important;
    text-align: center;	
    font-size: 18px !important;
}

.difesa h2{
    color:#0c693c !important;
    text-align: center;	
    font-size: 18px !important;
}


.bxslider li{
    height:150px;
    overflow:hidden;
    color:#000;
}
.bx-wrapper{
    margin-top:8px;
    margin-bottom:22px;
}

.bx-wrapper .bx-viewport {
    background: none repeat scroll 0 0 #FFCC00;
    border: 5px solid #FFCC00;
    border-radius: 5px;
    box-shadow:none;
    left: 0px;
    width: 452px !important;
}

.bx-wrapper .bx-pager {
    bottom:15px;
    right:15px;
    width: auto;
}

.news{
    padding:10px;
    padding-top: 0px;
}

.news_page{
    padding:10px;
    padding-bottom: 20px;
    margin-bottom:20px;
    border-bottom:1px solid #ddd;
}

.news td{
    padding:0 4px;
}


h4{
    text-transform: uppercase;
}

.news h5{
    font-style: italic;
}


.first_teaser{
    padding-right:8px;
    width: auto;
}

.first_teaser h3{
    font-size: 16px;
}

.first_teaser h5{
    color:#330000;
    padding-bottom:8px;
    font-size: 14px;
    font-style: italic;	
}

.first_teaser p{
    font-size: 15px;
    text-align: justify;
    line-height: 1.6;
}


.alignleft {
    float: left;
    padding: 0 8px 5px 0;
}

.bx-wrapper img {
    max-width: none;
}

#nav li:nth-child(3) a{
    color:#993300 !important;
}

#nav li:nth-child(4) a{
    color:#330033 !important;
}

#nav li:nth-child(5) a{
    color:#0c693c !important;
}

.cookie-text p{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}